@import url("/css/rtve.2019/rtve.commons/rtve.modules/headers.desktp.css");
@import url("/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css");
/*player*/
@import url("/css/rtve.2018/rtve.commons/rtve.modules/rtve.2018.player.css");
@import url("/css/rtve.2018/rtve.skins/rtve.modules/alacarta.css");

@import url("/css/rtve.2019.radio/rtve.programas/solo-podcast-TE_RRNE19P/TE_RRNE19P.basics.por.css");
@import url("/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/colmena.desktp.css");

/** Estructura **/
.bodier{overflow:hidden;}
.mainbodier {padding-top:4.2em;}
.container .grid{width:100%;max-width:134rem;margin:0 auto;}
.container[data-tipo="mod_catalogo"] .grid{max-width:134rem;}
.container[data-tipo="mod_catalogo"] .grid .gridBox,
.container[data-tipo="mod_collection"] .grid .arrayBox {border-left:7rem solid transparent;border-right:7rem solid transparent;overflow:hidden;}

/* mod_collection */
.container[data-tipo="mod_collection"] .grid .arrayBox .txtBox {padding: 2.4rem;}
.container[data-tipo="mod_collection"] .grid .arrayBox .mainBox>a span {visibility: hidden;position: absolute;top: -100%;left: -100%;}
.container[data-tipo="mod_collection"] .grid .arrayBox .mod {height: 100%;display: flex;flex-direction: column;flex-wrap: wrap;overflow: hidden;}
.container[data-tipo="mod_collection"] .grid .arrayBox .mod {display: block;}
.container[data-tipo="mod_collection"] .grid .arrayBox ul .txtBox {height: 100%;display: flex;flex-direction: column;}
.container[data-tipo="mod_collection"] .grid .arrayBox .mainBox > a {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.container[data-tipo="mod_collection"] .grid .arrayBox > ul {display: flex;flex-direction: row;flex-wrap: wrap;align-items: stretch;}
.container[data-tipo="mod_collection"] .grid .arrayBox .pretitle a{font-weight: 700;}

#striplayer.beoff{background:#411414;}
#striplayer.beon_:after{border-top-color:#411414;}

    /*flechas*/
    .container[data-tipo="mod_collection"] .grid .controlBox{display:block;width:100%;height:0;}
    .container[data-tipo="mod_collection"] .grid .controlBox .ico.arrow{width:auto;cursor:pointer;z-index:3;position:absolute;top:50%;opacity:.7;transition:opacity 1s ease;border:.3rem solid #e3e3e3;border-radius:50%;}
    .container[data-tipo="mod_collection"] .grid .controlBox .ico.arrow.beoff{opacity:.4;}
    .container[data-tipo="mod_collection"] .grid .controlBox .ico.arrow img{display:none;}
    .container[data-tipo="mod_collection"] .grid .arrow.next_.ico{right:1.1rem;}
    .container[data-tipo="mod_collection"] .grid .arrow.back_.ico{left:1.1rem;}

    .container[data-tipo="mod_collection"] .grid  .ico:before {float:left;line-height:1;font-family:'Material Icons';-webkit-font-smoothing:antialiased;font-size:3.6rem;padding:.3rem;color:#e3e3e3;font-feature-settings:"liga";}
    .container[data-tipo="mod_collection"] .grid .arrow.next_.ico:before {content:'arrow_forward';}
    .container[data-tipo="mod_collection"] .grid .arrow.back_.ico:before {content:'arrow_back';}
    .container[data-tipo="mod_collection"] .grid .controlBox .ico.arrow:not(.beoff):hover {opacity:1}
    
    .container[data-tipo="mod_collection"] .grid ul {position:relative;left:0;transition:all 1s ease-out;width:200%;}
    .container[data-tipo="mod_collection"] .grid li {width:9.5%;}


/*cabecera*/
.spechead.navBox{height:auto;overflow:visible;display:flex;flex-direction:column;width:100%;}
.spechead.navBox .container{width:100%;max-width:134rem;margin:0 auto;height:auto;display:block;order:1;}
.spechead.navBox .falseH1, .spechead.navBox .logoima{overflow:visible;}
/*.spechead.navBox .logoima img{width:35%;position:relative;top:100%;left:0;margin:0;padding-top:7%;padding-left:4rem;padding-right:9rem;}*/
.spechead.navBox .logoima img{width:20%;top:10rem;left:25%;position:relative;}
.spechead.navBox nav li{padding:.5rem 1rem;}

/*apertura*/
.specialTopBox{margin-bottom:10rem;}
.container.specialTopBox:before{content:"";width:100%;height:200%;background:#1f1e1e;transform:skew(0,-2.85deg);position:absolute;top:-100%;margin-top:5rem;left:0;box-shadow:0 .8rem .8rem -.4rem rgba(0,0,0,.8);}
.specialTopBox .mediaBox {padding-left: 50%;}
/*.specialTopBox .mediaBox .ima:after{content:"";height:0;width:100%;position:absolute;left:0;bottom:0;box-shadow:0 0 4rem 5rem #1f1e1e;}*/
.specialTopBox .mediaBox .ico{top: 18.5rem;bottom:auto;}
.specialTopBox .mediaBox .ico .duration{display:none;}
.specialTopBox .txtBox{width: 40%;height:100%;padding: 0 0 0 7rem;display:flex;flex-direction:column;position:absolute;top: 18.5rem;}
.specialTopBox .mainBox .txtBox .maintitle, .specialTopBox .mainBox .txtBox .pretitle{font-size:2.5rem;line-height:1.2;}
.specialTopBox .auxBox{display:none;}
.subheader nav li .ico span {font-size:150%;line-height:2;font-weight:400;text-align:left;}

/* apertura catalogo de 1 */
.specialTopBox .g1.arrays .topBox .pagBox .mod {display: block;}
.specialTopBox.container[data-tipo="mod_catalogo"] .g1.grid .gridBox {border: 0;}
.specialTopBox.container:not(.bloody) .arrays .cell .mainBox .mediaBox ~ .txtBox .pubBox {display: none;}
/* apertura catalogo de 4 */
.specialTopBox.container[data-tipo="mod_catalogo"] .classNum4.arrays.grid.grid .gridBox {border-top: 12rem solid transparent;}
.specialTopBox .classNum4.arrays.grid .gridBox .mediaBox {padding-left: 0;}
.specialTopBox .classNum4.arrays.grid .gridBox .txtBox {display: block;width: 100%;padding: 2.4rem;position: static;}
.specialTopBox .arrays .slideH.elem00.show4 .topBox .pagBox .cell {border: 0;}
.specialTopBox .arrays .slideH.elem00.show4 .topBox .pagBox .cell .mod {display:block}
.specialTopBox .classNum4 .mainBox .mediaBox .ima {height: auto;padding-top: 100%;}
.specialTopBox .classNum4 .mediaBox .ima >img {width: auto;height: 100%;left: -25%;}
.specialTopBox .classNum4 .mainBox .txtBox .maintitle,
.specialTopBox .classNum4 .mainBox .txtBox .pretitle {font-size: 1.8rem;}

/*destacados*/
.container.striplayer:not(#striplayer){padding:0 0 4rem 0;margin:4rem 0;background:transparent;}
.striplayer:not(#striplayer):before{content:"";height:100%;width:100%;background:rgba(48,48,48,.8);transform:skew(0,2.85deg);position:absolute;top:0;left:0;}

/* alturas de imagenes */
.show4 .mainBox .ima {padding-top:0;}
.show4 .ima {height:15.4rem;}

/**catalogo**/
.arrays .slideH.elem00 .topBox {width:3000%;position:relative;left:0;transition:all 1s ease-out;}/*30 paginas*/
.arrays .slideH.elem00 .topBox .pagBox {width:3.33333333333333333333333333333333%;float:left;}/*1 pagina s/total*/
.arrays .slideH.elem00.show1 .topBox {width: 12000%}
.arrays .slideH.elem00.show1 .topBox .pagBox {width: .83333333333333333333333333333333%}
.arrays .slideH.elem00.show12 .topBox {width: 1000%} /* 12 elementos*/
.arrays .slideH.elem00.show12 .topBox .pagBox {width: 10%}

.arrays .topBox .pagBox > ul{display:flex;flex-direction:row;flex-wrap:wrap;align-items:stretch;}
.arrays .topBox .pagBox .mod{height:100%;display:flex;flex-direction:column;flex-wrap:wrap;overflow:hidden;}
.arrays .topBox .pagBox ul .txtBox{height:100%;display:flex;flex-direction:column;}

.arrays .slideH.elem00.show2 .topBox .pagBox .cell{width:50%;float:left;}
.arrays .slideH.elem00.show4 .topBox .pagBox .cell{width:25%;float:left;}

/*flechas*/
.arrays .controlBox{display:block;width:100%;height:0;}
.arrays .controlBox .ico.arrow{width:auto;cursor:pointer;z-index:3;position:absolute;top:50%;opacity:.7;transition:opacity 1s ease;border:.3rem solid #e3e3e3;border-radius:50%;}
.arrays .controlBox .ico.arrow.beoff{opacity:.4;}
.arrays .controlBox .ico.arrow img{display:none;}
.arrays .arrow.next_.ico{right:1.1rem;}
.arrays .arrow.back_.ico{left:1.1rem;}

.arrays .ico:before {float:left;line-height:1;font-family:'Material Icons';-webkit-font-smoothing:antialiased;font-size:3.6rem;padding:.3rem;color:#e3e3e3;font-feature-settings:"liga";}
.arrays .arrow.next_.ico:before {content:'arrow_forward';}
.arrays .arrow.back_.ico:before {content:'arrow_back';}

.arrays .controlBox .ico.arrow:not(.beoff):hover {opacity:1}

/** modulo squareBox **/
.container.squareBox .slideH .cell .mediaBox .ima{padding-top: 100%;}
.container.squareBox .slideH .cell .mediaBox .ima img {width:auto;height:100%;left:-25%;}
.container.squareBox .arrays .topBox .pagBox .mod {display:block}
.container.squareBox .arrays .mediaBox.audioBox a:after {content:none}
.container.squareBox .arrays .topBox .pagBox ul .txtBox {background: #1f1e1e;}

/* cajon de 4 */
.container[data-tipo="mod_maquetacion"] .g4.simply .cell {width:25%}
.bodier>.container[data-tipo="mod_maquetacion"] .g4.simply .cell:nth-child(4n+1) {clear: both;}

.container[data-tipo="mod_maquetacion"] .g4.simply .gridBox {display: flex;flex-wrap: wrap;}
.container[data-tipo="mod_maquetacion"] .g4.simply .cell,
.container.squareBox .arrays .slideH.elem00.show4 .topBox .pagBox .cell,
.container .arrays .slideH.elem00.show12 .topBox .pagBox .cell,
[data-tipo='mod_collection'] .recoList .cell {width:24.5%;background: #1f1e1e;padding: 0; margin: 0.25%;}
.container .arrays .slideH.elem00.show12 .topBox .pagBox .mod {display:block}

.container[data-tipo="mod_maquetacion"] .g4.simply .cell .txtBox {background:#1f1e1e;padding-bottom:2.4rem}
.container[data-tipo="mod_maquetacion"] .g4.simply .cell .txtBox .maintitle{color:#cdcdcd}
.container[data-tipo="mod_maquetacion"] .g4.simply .cell .auxBox {display:none}



/** limitar atlantis **/
#infoGeneral .checkBox:nth-child(5),#infoGeneral .checkBox:last-child{display:none;}
/*plantillas e includes*/
#mod_maquetacion .optionsBox > li:not(:nth-child(4)),#mod_maquetacion .optionsBox > li:not(:nth-child(4)) li:not(:first-child),
#mod_include{display:none;}
/*top y formularios*/
#mod_top/*,
#mod_formulario*/{display:none;}
/*catalogos y ultimos*/
#mod_catalogo .optionsBox li:not(:nth-child(3)):not(:nth-child(6)), #mod_catalogo .groupBox,
#mod_ultimos [class*="grid0"]:not(.grid01), #mod_ultimos .grid01 li:not(:first-child), #mod_ultimos .groupBox{display:none;}
.specialTopBox .grid + .editBox #mod_catalogo .optionsBox li:nth-child(1) {display:initial}
.specialTopBox .grid + .editBox #mod_maquetacion, .specialTopBox .grid + .editBox #mod_catalogo .optionsBox li:nth-child(6) {display:none}

/*rediseño-arregolos*/
.specialTopBox .gridBox .cell {
    padding-top: 2rem;
    border-left: 7rem solid transparent;
    border-right: 7rem solid transparent;
}


.app_noticias .wrapper.mainheader, .app_noticias .wrapper.sheet, .app_noticias .wrapper.auxheader, .app_noticias .wrapper.footer { display: none; }
